.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.host.PhysicalNic.NetworkHint.HintElement: ../../../../vim/host/PhysicalNic/NetworkHint/HintElement.rst


vim.host.PhysicalNic.NetworkHint.IpNetwork
==========================================
  This data object type describes a network in network hint where the network is specified using IP addresses, for example, 10.27.49.1-10.27.49.254
:extends: vim.host.PhysicalNic.NetworkHint.HintElement_

Attributes:
    ipSubnet (`str`_):

       The network IP addresses.
